Results 1 to 2 of 2

Thread: downgrade

  1. #1

    Default downgrade

    this may sound odd, but I want to downgrade a package (dovecot)

    I have Leap 15 installed, but also have the DVD's of Leap 42.1, 42.2 and 42.3
    An older version must be on these - but how do I get at it?

    Best regards, WalterU

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,789
    Blog Entries
    14

    Default Re: downgrade

    Quote Originally Posted by WalterU View Post
    this may sound odd, but I want to downgrade a package (dovecot)

    I have Leap 15 installed, but also have the DVD's of Leap 42.1, 42.2 and 42.3
    An older version must be on these - but how do I get at it?

    Best regards, WalterU
    I wouldn;t take one from previous releases, but rather seatch https://software.opensuse.org , you might find users building older releases for 15. Or ..... you can use your credentials and start using OBS. You setup a Leap 15 repo, branch and older version of dovecot, let it build for 15 and see what happens ? Done that.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •